body
{
	margin:0;
	font-family:"Arial Unicode MS";
	font-size:12px;
	letter-spacing:1px;
	background:#eee;
	color:#333;
}
.banner
{
	background-color:#c1d199;
	color:#819159;
	padding:1.0em;
	font-size:2em;
	margin:0em 2em 0em 2em;
}
.container
{
	padding-top:1em;
	padding-right:4em;
	padding-bottom:1em;
	padding-left:4em;
}
.contents
{
	min-height:15ex;
	padding-top:1px;
	padding-right:1.5em;
	padding-bottom:0;
	padding-left:0;
	margin-top:0;
	margin-right:2em;
	margin-bottom:0;
	margin-left:2em;
}
.contents p
{
	margin:0.5em 0 1em 0;
	line-height:1.5em;
}
.contents ul
{
	margin:0.5em 0 1em 0;
	line-height:1.2em;
}
.contents dl
{
	margin:0.5em 0 1em 0;
	line-height:1.2em;
}
.contents H1
{
	font-size:11pt;
	padding:0;
	border-bottom:1px solid #819159;
	padding-bottom:2px;
}
.contents A
{
	color:#718149;
	font-weight:bold;
	text-decoration:none;
	border-bottom:1px dotted;
}
.contents A:hover
{
	border-bottom:1px solid;
}
.footer
{
	clear:both;
	border:2px dotted #c1d199;
	padding:1em;
	text-align:center;
	margin-top:0em;
	margin-bottom:0.8em;
}
.leftmenu
{
	margin:0;
	padding:0 0 0px 10px;
	text-align:center;
}
.leftmenu p
{
	margin:0px;
	text-align:center;
	display:none;
}
#leftnavlist li
{
	list-style:none;
	margin:3px;
	padding:4px;
	display:inline;
}
#leftnavlist ul
{
	list-style:none;
	margin:3px;
	padding:4px;
	display:inline;
}
#leftnavlist li a
{
	text-decoration:none;
	color:#d7a189;
	background:#eee;
	padding:12px;
}
#leftnavlist a:link#leftcurrent
{
	color:#819159;
	background:transparent;
	background:#ddd;
	padding:12px;
}
#leftnavlist a:visited#leftcurrent
{
	color:#819159;
	background:transparent;
	background:#ddd;
	padding:12px;
}
#leftnavlist a:hover
{
	color:#819159;
	background:transparent;
	background:#ddd;
	padding:12px;
}
.topmenu
{
	border-bottom:12px solid #819159;
	margin-bottom:0.8em;
	margin-top:0.5em;
	padding:1em 1em 1em 0em;
	text-align:left;
}
#topnavlist
{
	margin:0;
	padding:0 0 0px 10px;
}
#topnavlist ul
{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}
#topnavlist li
{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}
#topnavlist a:link
{
	font-weight:bold;
	margin:0 10px 0px 10px;
	text-decoration:none;
	color:#111;
	padding:12px;
}
#topnavlist a:visited
{
	font-weight:bold;
	margin:0 10px 0px 10px;
	text-decoration:none;
	color:#111;
	padding:12px;
}
#topnavlist a:link#topcurrent
{
	background:transparent;
	color:#000;
	background:#ddd;
	padding:12px;
}
#topnavlist a:visited#topcurrent
{
	background:transparent;
	color:#000;
	background:#ddd;
	padding:12px;
}
#topnavlist a:hover
{
	background:transparent;
	color:#000;
	background:#ddd;
	padding:12px;
}
